ПРОБЛЕМА не получается регистрация

pirat3.0

Местный
Когда я пополнил баланс депозита денег не видно в сайте.
У тебя на KAROL MONEY постоянно разные скрипты и в каждом у тебя что то да не работает... Тут нет экстрасенсов...
Вот представь... я тебе на пишу... " У меня машина не едет... я бензин залил, а она не едет... Помоги мне..." Может у меня колес нет, может двигателя, может я бензин в омыватель залил... может я просто дебил и даже не завел ее.... Вариантов куча...
Так и у тебя.... может проблема в коде, может в хостинге, может руки не от туда растут...
Без обид......
 

Kabus

Участник
У тебя на KAROL MONEY постоянно разные скрипты и в каждом у тебя что то да не работает... Тут нет экстрасенсов...
Вот представь... я тебе на пишу... " У меня машина не едет... я бензин залил, а она не едет... Помоги мне..." Может у меня колес нет, может двигателя, может я бензин в омыватель залил... может я просто дебил и даже не завел ее.... Вариантов куча...
Так и у тебя.... может проблема в коде, может в хостинге, может руки не от туда растут...
Без обид......
У меня хост поддерживает php до 7.1 я просто хочу сам сделать по этому разные скрипты у меня.
 

pirat3.0

Местный
У меня хост поддерживает php до 7.1 я просто хочу сам сделать по этому разные скрипты у меня.
Это не показатель....
У меня тоже машина не едет... помоги мне... она поддерживает 92 бензин... я сам хочу сделать)))))
 

Kabus

Участник
Это не показатель....
У меня тоже машина не едет... помоги мне... она поддерживает 92 бензин... я сам хочу сделать)))))
Вот щас новый сообщения я видел.может проблема с этом.
 

Вложения

pirat3.0

Местный
После этого работает?
Не известно....
У меня с машиной такая же херня)))) Оказывается она в гараже стоит и в стену уперлась.... Сейчас ворота в гараже открою.... поедет машина?
 

jameson

Команда форума
Администратор
У меня хост поддерживает php до 7.1 я просто хочу сам сделать по этому разные скрипты у меня.
У нас наш основной хостинг и его бюджетный вариант поддерживают php до 7.3 но для того чтобы на нем что то работало нужно разместить не просто набор файлов и базу, а отлаженный скрипт готовый к работе и желательно проверив перед размещением каждый заливаемый файл.
 

Leroi

Местный
У нас наш основной хостинг и его бюджетный вариант поддерживают php до 7.3 но для того чтобы на нем что то работало нужно разместить не просто набор файлов и базу, а отлаженный скрипт готовый к работе и желательно проверив перед размещением каждый заливаемый файл.
а на кой ему 7,3 ,если у него скрипт идеально будет работать на 5,6,хотя если он сам не знает что хочет то и ни кто не сможет ему что то подсказать ,скорее всего ему надо написать так : у меня есть бабло и идея для запуска проекта ,набираю команду оплата по договоренности
 

jameson

Команда форума
Администратор
а на кой ему 7,3 ,если у него скрипт идеально будет работать на 5,6,хотя если он сам не знает что хочет то и ни кто не сможет ему что то подсказать ,скорее всего ему надо написать так : у меня есть бабло и идея для запуска проекта ,набираю команду оплата по договоренности
Так правильно, я лишь привел пример, что дело не в версии php, а в том что нужно к любому делу подходить ответственно и без глупых выяснений что может не работать, не понимая сути. Это все равно что купить автомобиль не имея прав, а потом стоя на месте и крутя руль говорить что же с ним не так, может аккумулятор сел или бензина маловато, хотя ты всего лишь не включил зажигание...
 
Сверху